%define path /usr/krb5
%define version 1.8
%define release LTS30x.1
%define name krb5

Summary: The Kerberos network authentication system.
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.gz
Copyright: MIT, freely distributable.
URL: http://web.mit.edu/kerberos/www/
Group: System Environment/Base
Packager: Troy Dawson <dawson@fnal.gov>
BuildRoot: %{_tmppath}/%{name}-%{version}

%description
Kerberos V5 is a trusted-third-party network authentication system,
which can improve your network's security by eliminating the insecure
practice of cleartext passwords.
Fermilab's release contains several additions that will possibly make 
it into the mainstream release, most important of which is kryptocard 
login.

%package login-fermi
Summary: Replace your normal /bin/login with Fermilabs kerberized version.
Group: System Environment/Base
Obsoletes: krb5-fermi-login
Requires: %{name}-workstation-fermi = %{version}-%{release}

%description login-fermi
This package replaces your normal /bin/login with the kerberized version.

%package libs-fermi
Summary: Fermilabs shared libraries used by Kerberos 5.
Group: System Environment/Libraries
Prereq: krb5-libs
Obsoletes: krb5-fermi

%description libs-fermi
Kerberos is a network authentication system. The krb5-libs package
contains the shared libraries needed by Kerberos 5. If you are using
Fermi Kerberos, you need to install this package.

%package workstation-fermi
Summary: Fermilabs Kerberos 5 programs.
Group: System Environment/Base
Requires: %{name}-libs-fermi = %{version}-%{release}

%description workstation-fermi
Kerberos is a network authentication system. The krb5-workstation-fermi
package contains the basic Kerberos programs (kinit, klist, kdestroy,
kpasswd) as well as kerberized versions of Telnet and FTP. If your
network uses Fermi Kerberos, this package should be installed on every
machine.

%changelog
* Tue Jan 06 2004 Troy Dawson <dawson@fnal.gov>
- Changed everything to use a BuildRoot, so it works for LTS

* Thu Dec 11 2003 Troy Dawson <dawson@fnal.gov>
- Upgraded it to version 1.8

* Wed Nov 05 2003 Troy Dawson <dawson@fnal.gov>
- Put in kx509 and kxlist

* Wed Oct 22 2003 Troy Dawson <dawson@fnal.gov>
- Put in the fixed ftpd, provided by Matt Crawford

* Tue Feb 25 2003 Troy Dawson <dawson@fnal.gov>
- Upgraded the kerberos to Fermi Kerberos 1.7.

* Fri Nov 22 2002 Troy Dawson <dawson@fnal.gov>
- Changed the profile.d scripts.  They now add the path, whether the kerberos
  path, whether the it is already in the users path or not.  This is to fix
  the ssh problem, where /usr/krb5/bin is too early in the path.

* Mon Aug 26 2002 Troy Dawson <dawson@fnal.gov>
- Changed the name for the files in profile.d, so it doesn't conflict with
  RedHats  krb5-workstation.

* Wed Jul 10 2002 Troy Dawson <dawson@fnal.gov>
- Changed the spec file so that the names matched those of redhat's rpms.

* Thu May 6 2002 Troy Dawson <dawson@fnal.gov>
- Updated the rpm to 1.6.  This also added k5push, and new-portal-ticket

* Thu Nov 1 2001 Troy Dawson <dawson@fnal.gov>
- I added kcroninit and kcommon to the rpm.

* Mon Aug 27 2001 Troy Dawson <dawson@fnal.gov>
- I upgraded the rpm to 1.3c

* Wed Jun 13 2001 Troy Dawson <dawson@fnal.gov>
- I added the rpm krb-fermi-login rpm

* Tue May 22 2001 Troy Dawson <dawson@fnal.gov>
- I changed the binaries to those of 1.3

* Wed May 9 2001 Troy Dawson <dawson@fnal.gov>
- I changed the spec file again so that it only makes one rpm, instead of 
  three.  I also changed the binaries to those of 1.2.

* Wed May 2 2001 Troy Dawson <dawson@fnal.gov>
- I changed the spec file so that everything is done by hand.  This 
  isn't as efficient for future changes, but it makes sure that everything
  is put in it's proper place as expected.

* Mon Apr 30 2001 Troy Dawson <dawson@fnal.gov>
- took the spec file from MIT's krb5 program for RedHat Linux 5.1 and
  did some major rewritting.

%prep
%setup

%install
install -m 0755 -d $RPM_BUILD_ROOT/%{path}

install -m 0755 -d $RPM_BUILD_ROOT/%{path}/bin
install -m 0755 bin/aklog $RPM_BUILD_ROOT/%{path}/bin/aklog
install -m 0755 bin/ftp $RPM_BUILD_ROOT/%{path}/bin/ftp
install -m 0755 bin/gss-client $RPM_BUILD_ROOT/%{path}/bin/gss-client
install -m 0755 bin/k5push $RPM_BUILD_ROOT/%{path}/bin/k5push
install -m 0755 bin/kcron $RPM_BUILD_ROOT/%{path}/bin/kcron
install -m 0755 bin/kcroninit $RPM_BUILD_ROOT/%{path}/bin/kcroninit
install -m 4755 bin/kcron-create $RPM_BUILD_ROOT/%{path}/bin/kcron-create
install -m 4755 bin/kcron-destroy $RPM_BUILD_ROOT/%{path}/bin/kcron-destroy
install -m 0755 bin/kdestroy $RPM_BUILD_ROOT/%{path}/bin/kdestroy
install -m 4755 bin/keytab-convert $RPM_BUILD_ROOT/%{path}/bin/keytab-convert
install -m 0755 bin/kinit $RPM_BUILD_ROOT/%{path}/bin/kinit
#install -m 0755 bin/kinit-wrap $RPM_BUILD_ROOT/%{path}/bin/kinit-wrap
#install -m 0755 bin/kinit.bin $RPM_BUILD_ROOT/%{path}/bin/kinit.bin
install -m 0755 bin/klist $RPM_BUILD_ROOT/%{path}/bin/klist
install -m 0755 bin/kpasswd $RPM_BUILD_ROOT/%{path}/bin/kpasswd
install -m 0755 bin/krb524init $RPM_BUILD_ROOT/%{path}/bin/krb524init
install -m 4755 bin/ksu $RPM_BUILD_ROOT/%{path}/bin/ksu
install -m 4755 bin/kx509 $RPM_BUILD_ROOT/%{path}/bin/kx509
install -m 4755 bin/kxlist $RPM_BUILD_ROOT/%{path}/bin/kxlist
install -m 4755 bin/new-portal-ticket $RPM_BUILD_ROOT/%{path}/bin/new-portal-ticket
install -m 0755 bin/rcp $RPM_BUILD_ROOT/%{path}/bin/rcp
install -m 0755 bin/rlogin $RPM_BUILD_ROOT/%{path}/bin/rlogin
install -m 0755 bin/rsh $RPM_BUILD_ROOT/%{path}/bin/rsh
install -m 0755 bin/sclient $RPM_BUILD_ROOT/%{path}/bin/sclient
install -m 0755 bin/sim_client $RPM_BUILD_ROOT/%{path}/bin/sim_client
install -m 0755 bin/telnet $RPM_BUILD_ROOT/%{path}/bin/telnet
install -m 0755 bin/uuclient $RPM_BUILD_ROOT/%{path}/bin/uuclient
install -m 4755 bin/v4rcp $RPM_BUILD_ROOT/%{path}/bin/v4rcp
install -m 0755 bin/v5passwd $RPM_BUILD_ROOT/%{path}/bin/v5passwd

install -m 0755 -d $RPM_BUILD_ROOT/%{path}/sbin
install -m 0755 sbin/ftpd $RPM_BUILD_ROOT/%{path}/sbin/ftpd
install -m 0755 sbin/gss-server $RPM_BUILD_ROOT/%{path}/sbin/gss-server
install -m 0755 sbin/kadmin $RPM_BUILD_ROOT/%{path}/sbin/kadmin
install -m 0755 sbin/klogind $RPM_BUILD_ROOT/%{path}/sbin/klogind
install -m 0755 sbin/krb5-send-pr $RPM_BUILD_ROOT/%{path}/sbin/krb5-send-pr
install -m 0755 sbin/kshd $RPM_BUILD_ROOT/%{path}/sbin/kshd
install -m 0755 sbin/ktutil $RPM_BUILD_ROOT/%{path}/sbin/ktutil
install -m 0755 sbin/login.krb5 $RPM_BUILD_ROOT/%{path}/sbin/login.krb5
install -m 0755 sbin/sim_server $RPM_BUILD_ROOT/%{path}/sbin/sim_server
install -m 0755 sbin/sserver $RPM_BUILD_ROOT/%{path}/sbin/sserver
install -m 0755 sbin/telnetd $RPM_BUILD_ROOT/%{path}/sbin/telnetd
install -m 0755 sbin/uuserver $RPM_BUILD_ROOT/%{path}/sbin/uuserver

install -m 0755 -d $RPM_BUILD_ROOT/%{path}/include
install -m 0644 include/com_err.h $RPM_BUILD_ROOT/%{path}/include/com_err.h
install -m 0644 include/krb5.h $RPM_BUILD_ROOT/%{path}/include/krb5.h
install -m 0644 include/libpty.h $RPM_BUILD_ROOT/%{path}/include/libpty.h
install -m 0644 include/mit-sipb-copyright.h $RPM_BUILD_ROOT/%{path}/include/mit-sipb-copyright.h

install -m 0755 -d $RPM_BUILD_ROOT/%{path}/include/gssapi
install -m 0644 include/gssapi/gssapi.h $RPM_BUILD_ROOT/%{path}/include/gssapi/gssapi.h
install -m 0644 include/gssapi/gssapi_generic.h $RPM_BUILD_ROOT/%{path}/include/gssapi/gssapi_generic.h
install -m 0644 include/gssapi/gssapi_krb5.h $RPM_BUILD_ROOT/%{path}/include/gssapi/gssapi_krb5.h

install -m 0755 -d $RPM_BUILD_ROOT/%{path}/include/kerberosIV
install -m 0644 include/kerberosIV/des.h $RPM_BUILD_ROOT/%{path}/include/kerberosIV/des.h
install -m 0644 include/kerberosIV/kadm.h $RPM_BUILD_ROOT/%{path}/include/kerberosIV/kadm.h
install -m 0644 include/kerberosIV/krb.h $RPM_BUILD_ROOT/%{path}/include/kerberosIV/krb.h
install -m 0644 include/kerberosIV/krb_err.h $RPM_BUILD_ROOT/%{path}/include/kerberosIV/krb_err.h
install -m 0644 include/kerberosIV/mit-copyright.h $RPM_BUILD_ROOT/%{path}/include/kerberosIV/mit-copyright.h

install -m 0755 -d $RPM_BUILD_ROOT/%{path}/share/gnats
install -m 0644 share/gnats/mit $RPM_BUILD_ROOT/%{path}/share/gnats/mit

install -m 0755 -d $RPM_BUILD_ROOT/%{path}/lib
install -m 0644 lib/libcom_err.a $RPM_BUILD_ROOT/%{path}/lib/libcom_err.a
install -m 0644 lib/libcom_err.so $RPM_BUILD_ROOT/%{path}/lib/libcom_err.so
install -m 0644 lib/libcom_err.so.1.0 $RPM_BUILD_ROOT/%{path}/lib/libcom_err.so.1.0
install -m 0644 lib/libcrypto.a $RPM_BUILD_ROOT/%{path}/lib/libcrypto.a
install -m 0644 lib/libcrypto.so $RPM_BUILD_ROOT/%{path}/lib/libcrypto.so
install -m 0644 lib/libcrypto.so.1.0 $RPM_BUILD_ROOT/%{path}/lib/libcrypto.so.1.0
install -m 0644 lib/libdes425.a $RPM_BUILD_ROOT/%{path}/lib/libdes425.a
install -m 0644 lib/libdes425.so $RPM_BUILD_ROOT/%{path}/lib/libdes425.so
install -m 0644 lib/libdes425.so.1.0 $RPM_BUILD_ROOT/%{path}/lib/libdes425.so.1.0
install -m 0644 lib/libdyn.a $RPM_BUILD_ROOT/%{path}/lib/libdyn.a
install -m 0644 lib/libdyn.so $RPM_BUILD_ROOT/%{path}/lib/libdyn.so
install -m 0644 lib/libdyn.so.1.0 $RPM_BUILD_ROOT/%{path}/lib/libdyn.so.1.0
install -m 0644 lib/libgssapi_krb5.a $RPM_BUILD_ROOT/%{path}/lib/libgssapi_krb5.a
install -m 0644 lib/libgssapi_krb5.so $RPM_BUILD_ROOT/%{path}/lib/libgssapi_krb5.so
install -m 0644 lib/libgssapi_krb5.so.1.0 $RPM_BUILD_ROOT/%{path}/lib/libgssapi_krb5.so.1.0
install -m 0644 lib/libgssrpc.a $RPM_BUILD_ROOT/%{path}/lib/libgssrpc.a
install -m 0644 lib/libgssrpc.so $RPM_BUILD_ROOT/%{path}/lib/libgssrpc.so
install -m 0644 lib/libgssrpc.so.1.0 $RPM_BUILD_ROOT/%{path}/lib/libgssrpc.so.1.0
install -m 0644 lib/libkadm5clnt.a $RPM_BUILD_ROOT/%{path}/lib/libkadm5clnt.a
install -m 0644 lib/libkadm5clnt.so $RPM_BUILD_ROOT/%{path}/lib/libkadm5clnt.so
install -m 0644 lib/libkadm5clnt.so.1.0 $RPM_BUILD_ROOT/%{path}/lib/libkadm5clnt.so.1.0
install -m 0644 lib/libkadm5srv.a $RPM_BUILD_ROOT/%{path}/lib/libkadm5srv.a
install -m 0644 lib/libkadm5srv.so $RPM_BUILD_ROOT/%{path}/lib/libkadm5srv.so
install -m 0644 lib/libkadm5srv.so.1.0 $RPM_BUILD_ROOT/%{path}/lib/libkadm5srv.so.1.0
install -m 0644 lib/libkdb5.a $RPM_BUILD_ROOT/%{path}/lib/libkdb5.a
install -m 0644 lib/libkdb5.so $RPM_BUILD_ROOT/%{path}/lib/libkdb5.so
install -m 0644 lib/libkdb5.so.1.0 $RPM_BUILD_ROOT/%{path}/lib/libkdb5.so.1.0
install -m 0644 lib/libkrb4.a $RPM_BUILD_ROOT/%{path}/lib/libkrb4.a
install -m 0644 lib/libkrb4.so $RPM_BUILD_ROOT/%{path}/lib/libkrb4.so
install -m 0644 lib/libkrb4.so.1.0 $RPM_BUILD_ROOT/%{path}/lib/libkrb4.so.1.0
install -m 0644 lib/libkrb5.a $RPM_BUILD_ROOT/%{path}/lib/libkrb5.a
install -m 0644 lib/libkrb5.so $RPM_BUILD_ROOT/%{path}/lib/libkrb5.so
install -m 0644 lib/libkrb5.so.1.0 $RPM_BUILD_ROOT/%{path}/lib/libkrb5.so.1.0
install -m 0644 lib/libkrb524.a $RPM_BUILD_ROOT/%{path}/lib/libkrb524.a
install -m 0644 lib/libkrb5util.a $RPM_BUILD_ROOT/%{path}/lib/libkrb5util.a
install -m 0644 lib/libpty.a $RPM_BUILD_ROOT/%{path}/lib/libpty.a
install -m 0644 lib/kcommon.pm $RPM_BUILD_ROOT/%{path}/lib/kcommon.pm

install -m 0755 -d $RPM_BUILD_ROOT/%{path}/man
install -m 0755 -d $RPM_BUILD_ROOT/%{path}/man/man1
install -m 0755 -d $RPM_BUILD_ROOT/%{path}/man/man5
install -m 0755 -d $RPM_BUILD_ROOT/%{path}/man/man8
install -m 0644 man/aklog.1 $RPM_BUILD_ROOT/%{path}/man/man1/aklog.1
install -m 0644 man/ftp.1 $RPM_BUILD_ROOT/%{path}/man/man1/ftp.1
install -m 0644 man/k5push.1 $RPM_BUILD_ROOT/%{path}/man/man1/k5push.1
install -m 0644 man/kcron-create.1 $RPM_BUILD_ROOT/%{path}/man/man1/kcron-create.1
install -m 0644 man/kcron.1 $RPM_BUILD_ROOT/%{path}/man/man1/kcron.1
install -m 0644 man/kdestroy.1 $RPM_BUILD_ROOT/%{path}/man/man1/kdestroy.1
install -m 0644 man/kerberos.1 $RPM_BUILD_ROOT/%{path}/man/man1/kerberos.1
install -m 0644 man/keytab-convert.1 $RPM_BUILD_ROOT/%{path}/man/man1/keytab-convert.1
install -m 0644 man/kinit.1 $RPM_BUILD_ROOT/%{path}/man/man1/kinit.1
install -m 0644 man/klist.1 $RPM_BUILD_ROOT/%{path}/man/man1/klist.1
install -m 0644 man/kpasswd.1 $RPM_BUILD_ROOT/%{path}/man/man1/kpasswd.1
install -m 0644 man/krb5-send-pr.1 $RPM_BUILD_ROOT/%{path}/man/man1/krb5-send-pr.1
install -m 0644 man/ksu.1 $RPM_BUILD_ROOT/%{path}/man/man1/ksu.1
install -m 0644 man/new-portal-ticket.1 $RPM_BUILD_ROOT/%{path}/man/man1/new-portal-ticket.1
install -m 0644 man/rcp.1 $RPM_BUILD_ROOT/%{path}/man/man1/rcp.1
install -m 0644 man/rlogin.1 $RPM_BUILD_ROOT/%{path}/man/man1/rlogin.1
install -m 0644 man/rsh.1 $RPM_BUILD_ROOT/%{path}/man/man1/rsh.1
install -m 0644 man/sclient.1 $RPM_BUILD_ROOT/%{path}/man/man1/sclient.1
install -m 0644 man/telnet.1 $RPM_BUILD_ROOT/%{path}/man/man1/telnet.1
install -m 0644 man/tmac.doc $RPM_BUILD_ROOT/%{path}/man/man1/tmac.doc
install -m 0644 man/v4rcp.1 $RPM_BUILD_ROOT/%{path}/man/man1/v4rcp.1
install -m 0644 man/v5passwd.1 $RPM_BUILD_ROOT/%{path}/man/man1/v5passwd.1
install -m 0644 man/kdc.conf.5 $RPM_BUILD_ROOT/%{path}/man/man5/kdc.conf.5
install -m 0644 man/krb5.conf.5 $RPM_BUILD_ROOT/%{path}/man/man5/krb5.conf.5
install -m 0644 man/.k5login.5 $RPM_BUILD_ROOT/%{path}/man/man5/.k5login.5
install -m 0644 man/kdb5_util.8 $RPM_BUILD_ROOT/%{path}/man/man8/kdb5_util.8
install -m 0644 man/klogind.8 $RPM_BUILD_ROOT/%{path}/man/man8/klogind.8
install -m 0644 man/ftpd.8 $RPM_BUILD_ROOT/%{path}/man/man8/ftpd.8
install -m 0644 man/kadmin.8 $RPM_BUILD_ROOT/%{path}/man/man8/kadmin.8
install -m 0644 man/kadmin.local.8 $RPM_BUILD_ROOT/%{path}/man/man8/kadmin.local.8
install -m 0644 man/kadmind.8 $RPM_BUILD_ROOT/%{path}/man/man8/kadmind.8
install -m 0644 man/kprop.8 $RPM_BUILD_ROOT/%{path}/man/man8/kprop.8
install -m 0644 man/kpropd.8 $RPM_BUILD_ROOT/%{path}/man/man8/kpropd.8
install -m 0644 man/krb5kdc.8 $RPM_BUILD_ROOT/%{path}/man/man8/krb5kdc.8
install -m 0644 man/kshd.8 $RPM_BUILD_ROOT/%{path}/man/man8/kshd.8
install -m 0644 man/ktutil.8 $RPM_BUILD_ROOT/%{path}/man/man8/ktutil.8
install -m 0644 man/login.krb5.8 $RPM_BUILD_ROOT/%{path}/man/man8/login.krb5.8
install -m 0644 man/sserver.8 $RPM_BUILD_ROOT/%{path}/man/man8/sserver.8
install -m 0644 man/telnetd.8 $RPM_BUILD_ROOT/%{path}/man/man8/telnetd.8

mkdir -p $RPM_BUILD_ROOT/etc
mkdir -p $RPM_BUILD_ROOT/etc/profile.d

install -m 0644 krb5.conf $RPM_BUILD_ROOT/etc/krb5.conf.krb5.default
install -m 0755 krb5.sh $RPM_BUILD_ROOT/etc/profile.d/z_krb5.sh
install -m 0755 krb5.csh $RPM_BUILD_ROOT/etc/profile.d/z_krb5.csh

%post libs-fermi
if ! grep -q '^%{path}/lib$' /etc/ld.so.conf ; then
	echo %{path}/lib >> /etc/ld.so.conf
fi
/sbin/ldconfig

%postun libs-fermi -p /sbin/ldconfig

%post workstation-fermi
if [ ! -f /etc/krb5.conf ] ; then
	cp -f /etc/krb5.conf.krb5.default /etc/krb5.conf
fi
if ! grep -q '^%{path}/man$' /etc/man.config ; then
	echo MANPATH %{path}/man >> /etc/man.config
fi
if ! grep -q "<console> 0600 /dev/console 0600 root.root" /etc/security/console.perms ; then
	echo "<console> 0600 /dev/console 0600 root.root" >> /etc/security/console.perms
fi

%post login-fermi
	if [ ! -f /bin/login.%{name}.save ] ; then
		cp /bin/login /bin/login.%{name}.save
	fi
    cp -f /usr/krb5/sbin/login.krb5 /bin/login
	chmod 755 /bin/login
	
%postun login-fermi
if [ "$1" = "0" ] ; then
	mv -f /bin/login.%{name}.save /bin/login
fi

%files login-fermi

%files libs-fermi
%{path}/include
%{path}/lib
%{path}/share

%files workstation-fermi
%config(noreplace) /etc/krb5.conf.krb5.default
%config /etc/profile.d/z_krb5.sh
%config /etc/profile.d/z_krb5.csh

%dir %{path}
%dir %{path}/bin
%dir %{path}/man
%dir %{path}/man/man1
%dir %{path}/man/man5
%dir %{path}/man/man8
%dir %{path}/sbin

%{path}/bin/aklog
%{path}/bin/ftp
%{path}/bin/gss-client
%{path}/bin/k5push
%{path}/bin/kcron
%{path}/bin/kcroninit
%{path}/bin/kcron-create
%{path}/bin/kcron-destroy
%{path}/bin/kdestroy
%{path}/bin/keytab-convert
%{path}/bin/kinit
#%{path}/bin/kinit-wrap
#%{path}/bin/kinit.bin
%{path}/bin/klist
%{path}/bin/kpasswd
%{path}/bin/krb524init
%{path}/bin/ksu
%{path}/bin/kx509
%{path}/bin/kxlist
%{path}/bin/new-portal-ticket
%{path}/bin/rcp
%{path}/bin/rlogin
%{path}/bin/rsh
%{path}/bin/sclient
%{path}/bin/sim_client
%{path}/bin/telnet
%{path}/bin/uuclient
%{path}/bin/v4rcp
%{path}/bin/v5passwd
%{path}/sbin/kadmin
%{path}/sbin/ktutil
%{path}/sbin/login.krb5
%{path}/sbin/ftpd
%{path}/sbin/gss-server
%{path}/sbin/klogind
%{path}/sbin/krb5-send-pr
%{path}/sbin/kshd
%{path}/sbin/sserver
%{path}/sbin/sim_server
%{path}/sbin/telnetd
%{path}/sbin/uuserver
%{path}/man/man1/aklog.1
%{path}/man/man1/ftp.1
%{path}/man/man1/k5push.1
%{path}/man/man1/kcron-create.1
%{path}/man/man1/kcron.1
%{path}/man/man1/kdestroy.1
%{path}/man/man1/kerberos.1
%{path}/man/man1/keytab-convert.1
%{path}/man/man1/kinit.1
%{path}/man/man1/klist.1
%{path}/man/man1/kpasswd.1
%{path}/man/man1/krb5-send-pr.1
%{path}/man/man1/ksu.1
%{path}/man/man1/new-portal-ticket.1
%{path}/man/man1/rcp.1
%{path}/man/man1/rlogin.1
%{path}/man/man1/rsh.1
%{path}/man/man1/sclient.1
%{path}/man/man1/telnet.1
%{path}/man/man1/tmac.doc
%{path}/man/man1/v4rcp.1
%{path}/man/man1/v5passwd.1
%{path}/man/man5/kdc.conf.5
%{path}/man/man5/krb5.conf.5
%{path}/man/man5/.k5login.5
%{path}/man/man8/kdb5_util.8
%{path}/man/man8/klogind.8
%{path}/man/man8/ftpd.8
%{path}/man/man8/kadmin.8
%{path}/man/man8/kadmin.local.8
%{path}/man/man8/kadmind.8
%{path}/man/man8/kprop.8
%{path}/man/man8/kpropd.8
%{path}/man/man8/krb5kdc.8
%{path}/man/man8/kshd.8
%{path}/man/man8/ktutil.8
%{path}/man/man8/login.krb5.8
%{path}/man/man8/sserver.8
%{path}/man/man8/telnetd.8
